Page MenuHomePhabricator

Refine WMF icon set to remove teardrop stylistic detail
Closed, ResolvedPublic

Description

Based on various discussions and interest from Design team, we would be refining the WMF icon set not to include the teardrop stylistic details.

decision was based on multiple discussions offline

the following aspects were considered to make this decision.

  • Value of distinctive shape
  • effort of doing it
  • meaning behind it
  • ambiguity introduced by it

    if there are any different views about this, please discuss in this task.

Here's an example so you know what we are talking about

Event Timeline

Nirzar created this task.Oct 5 2016, 7:10 PM
Restricted Application added subscribers: Pginer-WMF, Aklapper. · View Herald TranscriptOct 5 2016, 7:10 PM
Nirzar updated the task description. (Show Details)

It would be great for argumentation purposes to repeat the conclusions given in the task description with more examples.

@Volker_E sure, i can upload 10 most used icons with and without teardrops

Fito added a subscriber: Fito.Dec 22 2016, 8:36 AM
RHo renamed this task from Refine WMF icon set to Refine WMF icon set to remove teardrop stylistic detail.Jan 16 2017, 11:17 PM
RHo closed this task as Resolved.Dec 14 2017, 5:18 PM